/* CSS Document */

*{
  margin: 0;
  padding: 0;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	background-color:#FFFFFF;
}
.sizePage{
	position: relative;
	width: 912px;
	height: 420px;
	margin-top: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6{
	font-family: Arial;
	font-weight: normal;
	
}
h1{
	font-size: 11px;
	color: #ffffff;
	text-align: justify;
	font-family:Arial;
}
h2{
	font-size: 13px;
	color: #333333;
	text-align: right;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
}
h3{
	font-size: 14px;
	color: #ffffff;
	text-align:left;
	font-family:Arial;
}
h4{
	font-size: 14px;
	color: #333333;
	text-align: center;
	font-family:Arial;
}
h5{
	font-size: 12px;
	color: #cccccc;
	text-align: left;
	font-family:Arial;
}
input{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:10px;
	text-align:left;
}
/*---------------fondo----------*/
.fondo{
	position: relative;
	background:#506FAF;
	border-bottom:1px solid #000000;
	width: 912px;
	height: 523px;
}
#borde_left {
	position: absolute; 
	width: 1px;
	height:523px;
	left:0px;
	top: 0px;
	background-color: #666666;
}
#borde_right {
	position: absolute; 
	width: 1px;
	height: 523px;
	left:912px;
	top: 0px;
	background-color: #666666;
}
#borde_top {
	background-image: url(../img/lin_hor.jpg);
	background-repeat: repeat-x;
	position: absolute;
	width: 1000px;
	height: 1px;
	left: 0px;
	top: 0px;
}
#borde_botton {
	background-image: url(../img/lin_hor.jpg);
	background-repeat: repeat-x;
	position: absolute;
	width: 1000px;
	height: 1px;
	left: 0px;
	top: 600px;
}
#tit_programa {
	position:absolute;
	width:271px;
	height:54px;
	left:632px;
	top:36px;
	background-image: url(../img/tit_programa1.jpg);
	background-repeat: repeat-x;
}
#logo {
	position:absolute;
	width:380px;
	height:103px;
	left:10px;
	top:40px;
	background-image: url(../img/logo_i.jpg);
}
#lin_vert {
	position:absolute;
	width:8px;
	height:571px;
	left:405px;
	top:9px;
	background-image:url(../img/lineavertical_i.gif);
}
#logo_marcagua {
	position:absolute;
	width:290px;
	height:205px;
	left:637px;
	top:324px;
	background-image: url(../img/logomarcadeagua_i.gif);
	filter: alpha(opacity=15);-moz-opacity: 1;
	opacity: .15;
}
/*---------------login----------*/
#alerta_login {
	position:absolute;
	width:433px;
	left:400px;
	top:159px;
	background-color:#999999;
	border:1 px solid #FFFFFF;
}
#caja_login {
	position:absolute;
	width:433px;
	height:94px;
	left:400px;
	top:159px;
	background-color:#999999;
	filter: alpha(opacity=15);
	opacity: .15;
	border:1 px solid #FFFFFF;
}
#esq_sup_izq_caj_login {
	position:absolute;
	width:7px;
	height:7px;
	left:480px;
	top:152px;
	background-image:url(../img/esq_sup_izq_caja_login.gif);
	background-repeat: repeat-x;
	filter: alpha(opacity=15);
	opacity: .15;
	border:1 px solid #FFFFFF;
}
#esq_sup_der_caj_login {
	position:absolute;
	width:7px;
	height:7px;
	left:920px;
	top:152px;
	background-image:url(../img/esq_sup_der_caja_login.gif);
	background-repeat: repeat-x;
	filter: alpha(opacity=15);
	opacity: .15;
	border:1 px solid #FFFFFF;
}
#esq_inf_izq_caj_login {
	position:absolute;
	width:7px;
	height:7px;
	left:480px;
	top:253px;
	background-image:url(../img/esq_inf_izq_caja_login.gif);
	background-repeat: repeat-x;
	filter: alpha(opacity=15);
	opacity: .15;
	border:1 px solid #FFFFFF;
}
#esq_inf_der_caj_login {
	position:absolute;
	width:7px;
	height:7px;
	left:920px;
	top:253px;
	background-image:url(../img/esq_inf_der_caja_login.gif);
	background-repeat: repeat-x;
	filter: alpha(opacity=15);
	opacity: .15;
	border:1 px solid #FFFFFF;
}
#bor_izq_caj_login {
	position:absolute;
	width:7px;
	height:94px;
	left:480px;
	top:159px;
	background-image: url(../img/bor_izq_caja_login.gif);
	filter: alpha(opacity=15);
	opacity: .15;
	border:1 px solid #FFFFFF;
}
#bor_sup_caj_login {
	position:absolute;
	width:433px;
	height:7px;
	left:487px;
	top:152px;
	background-image: url(../img/bor_sup_caja_login.gif);
	background-repeat: repeat-x;
	filter: alpha(opacity=15);
	opacity: .15;
	border:1 px solid #FFFFFF;
}
#bor_inf_caj_login {
	position:absolute;
	width:433px;
	height:7px;
	left:487px;
	top:253px;
	background-image: url(../img/bor_inf_caja_login.gif);
	background-repeat: repeat-x;
	filter: alpha(opacity=15);
	opacity: .15;
	border:1 px solid #FFFFFF;
}
#bor_der_caj_login {
	position:absolute;
	width:7px;
	height:94px;
	left:920px;
	top:159px;
	background-image: url(../img/bor_der_caja_login.gif);
	filter: alpha(opacity=15);
	opacity: .15;
	border:1 px solid #FFFFFF;
}
#lin_login {
	background-image: url(../img/lin_hor_inf.jpg);
	background-repeat: repeat-x;
	position:absolute;
	width:433px;
	height:1px;
	left:487px;
	top:185px;
	
}
#tit_login {
	position:absolute;
	width:58px;
	height:20px;
	left:857px;
	top:165px;
}
#tit_usuario {
	position:absolute;
	width:230px;
	height:20px;
	left:496px;
	top:169px;
}
#tit_contrasena {
	position:absolute;
	width:230px;
	height:20px;
	left:635px;
	top:168px;
}
#form_login{
	position:absolute;
	width:409px;
	height:65px;
	left:426px;
	top:192px;
}
#bot_entrar {
	position:absolute;
	width:73px;
	height:25px;
	left:304px;
	top:31px;
	background-image: url(../img/bot_entrar_i.png);
}
#bot_entrar ul{
	list-style:none;
}
#bot_entrar ul li{
	float: left;
}
#bot_entrar a{	
	display:block;
	width:69px;
	height:25px;
	left:86px;
	top:129px;
	text-decoration:none;
	padding: 4px 0px 0px 4px;
}
#bot_entrar a:hover{
	background: url(../img/bot_entrar_f2_i.png);
	width:69px;
	height:21px;
	left:86px;
	top:120px;
	padding: 4px 0px 0px 4px;
}
#bot_entrar ul li a:hover h4{
	color:#FFFFFF;
}
/*---------------derechos----------*/
#text_derechos {
	position:absolute;
	width:457px;
	left:382px;
	top:280px;
	padding:5px 5px 5px 5px;
}
/*---------------footer----------*/
#lin_inf {
	background-image: url(../img/lin_hor_inf.jpg);
	background-repeat: repeat-x;
	position: absolute;
	width: 1000px;
	height: 1px;
	left: 0px;
	top: 580px;
}
#logo_itech {
	position:absolute;
	width:176px;
	height:14px;
	left:726px;
	top:500px;
	background-image: url(../img/logo_itech.gif);
}
#logo_itech ul{
	list-style:none;
	margin:0;
	padding:0;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	font-family:Arial;
	font-family: Arial;
	font-weight: normal;
}
#logo_itech ul li{
	float:left;
}
#logo_itech ul li a{	
	display:block;
	width:176px;
	height:14px;
	left:814px;
	top:583px;
	text-decoration:none;
	padding-left:2px;
}
#logo_itech ul li a:hover{
	background:  url(../img/logo_itech.gif);
	left:814px;
	top:583px;
	padding-left:2px
}
#logo_itech ul li a:hover h5{
	color:#ffffff;
}
